Subject: Re: Fw: Invoice 1192332
From: "Ryan Dooley" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Date: Thu, 12 May 2011 12:10:55 -0400

Got it. We'll most likely cancel it.

Thank you!

On Thu, May 12, 2011 at 11:07 AM, LLPS Customer Service <[email-masked]
> wrote:

>  Not sure if we are not communicating correctly to this person or what.
> It's a phone order.  Nothing is gong to be signed.  If the person is not
> authorized, then we cancel it.  Based on the notes, I think he is avoiding
> payment anyway.  I will let you decide if we continue with this or to just
> can it.  May the force be with you!
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message -----
> *From:* Josh Jeppesen <[email-masked]>
> *To:* 'Labor Law Poster Service' <[email-masked]>
> *Cc:* [email-masked]
> *Sent:* Thursday, May 12, 2011 10:57 AM
> *Subject:* RE: Invoice 1192332
>
>  Please do not state in your e-mail that this is an order.  I did not
> place this order.  I specifically asked you for the signed order from
> Stacey.  I did not ask for the invoice.
>
>
>
> Please produce the executed order from Stacey, as you are obligated to
> produce this information under federal law.
>
>
>
> *From:* Labor Law Poster Service [mailto:[email-masked]]
> *Sent:* Thursday, May 12, 2011 10:43 AM
> *To:* [email-masked]
> *Subject:* Invoice 1192332
>
>
>
> JOSH
>
> -------------------------
> Thank you for your order. Your invoice is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 514
>  ------------------------------
>
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 10.0.1209 / Virus Database: 1500/3633 - Release Date: 05/12/11
>